Güvenlik Bülteni: IBM Java Runtime'daki çoklu güvenlik açıkları IBM Flex System Manager'ı (FSM) etkiler: (CVE-2014-0453, CVE-2014-0460 ve CVE-2014-0878) - Lenovo Support TR